Bug 1463529 - Packstack fails to install on rhel-7.4 (libvirt-client) [newton]
Packstack fails to install on rhel-7.4 (libvirt-client) [newton]
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-packstack (Show other bugs)
10.0 (Newton)
Unspecified Unspecified
high Severity high
: ---
: 10.0 (Newton)
Assigned To: Alfredo Moralejo
nlevinki
: AutomationBlocker, Triaged, ZStream
Depends On: 1452735
Blocks: 1463621 1471895
  Show dependency treegraph
 
Reported: 2017-06-21 04:03 EDT by Attila Fazekas
Modified: 2017-07-17 11:59 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1452735
: 1463621 (view as bug list)
Environment:
Last Closed: 2017-06-23 07:26:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
RDO 7096 None None None 2017-06-21 04:37 EDT
OpenStack gerrit 476053 None None None 2017-06-21 04:46 EDT

  None (edit)
Comment 1 Alfredo Moralejo 2017-06-21 04:38:35 EDT
Upstream fix for newton is https://review.rdoproject.org/r/#/c/7096/
Comment 2 Artom Lifshitz 2017-06-23 07:26:01 EDT
I believe the correct thing to do here would be to close WONTFIX, as this has been fixed by adding the explicit dependency on virsh in openstack-nova-common in bz1463621.

Note You need to log in before you can comment on or make changes to this bug.